.rounded-corners {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.box-shadow {
  box-shadow: none;
  -moz-box-shadow: none;
}
.brand-hover-shadow {
  -webkit-box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
  -moz-box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
  box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
}
.panel-style {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}
.bg-transparent-grey {
  background-color: rgba(0, 0, 0, 0.2);
}
.color-transition {
  transition: color 0.3s ease-in-out;
}
#cms .donation-select-button {
  padding-top: 5px;
}
#cms .btn-login {
  margin-left: 3px;
  color: #222;
  background-color: #FFFFFF;
  border-color: #222;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  height: 50px;
  margin-top: 29px;
}
#cms .btn-login:hover,
#cms .btn-login:focus,
#cms .btn-login:active {
  color: #FFFFFF;
  background-color: #222;
  border-color: #222;
}
#cms .donateButtons button,
#cms .btn-group label {
  margin-bottom: 5px !important;
  margin-right: 5px !important;
  min-width: 110px !important;
  background-color: #428bca !important;
  border-color: #428bca !important;
  color: #FFFFFF !important;
}
#cms .donateButtons button:hover,
#cms .donateButtons button.active,
#cms .btn-group label:hover,
#cms .btn-group label.active {
  background-color: #191919 !important;
  border-color: #191919 !important;
  color: #FFFFFF !important;
}
#cms .donateButtons button.disabled {
  background-color: #eee  !important;
  color: #ddd  !important;
}
#cms .payment-type {
  padding-bottom: 5px;
  padding-top: 5px;
}
#cms .payment-type label.disabled {
  color: #ddd  !important;
}
#cms .payment-type .btn-group {
  width: 100%;
}
#cms .payment-type .btn-group label {
  margin-right: 0px !important;
  width: 50%;
}
#cms .offers-block .well {
  margin-top: 20px;
  padding-bottom: 20px;
}
#cms span.cardlogo {
  display: inline-block;
  height: 26px;
  width: 43px;
  vertical-align: middle;
}
#cms span.cardlogo.visa {
  background: url('images/btn-visa.png') no-repeat 1px 2px;
}
#cms span.cardlogo.mastercard {
  background: url('images/btn-mastercard.png') no-repeat 1px 2px;
}
#cms span.cardlogo.amex {
  background: url('images/btn-amex.png') no-repeat 1px 2px;
}
#cms .donate-confirm-page .cart-header-confirm-block {
  margin-bottom: 30px;
}
#cms .donate-confirm-page .cart-header-confirm-block p {
  margin: 0;
}
#cms .donate-confirm-page .cart-header-confirm-block .header-block {
  background-color: #efefef;
  padding: 5px 7px;
  vertical-align: middle;
  margin-bottom: 2px;
}
#cms .donate-confirm-page .cart-header-confirm-block .header-total .section-heading {
  margin: 0;
  text-align: right;
}
#cms .donate-confirm-page .cart-header-confirm-block .header-total h2 {
  font-size: 30px;
  font-weight: normal;
  margin: 0;
  text-align: right;
}
#cms .donate-confirm-page .section-heading {
  color: #58595b;
  font-size: 10px;
  text-transform: uppercase;
}
#cms .donate-confirm-page .row.no-gutters {
  margin-right: 1px;
  margin-left: 1px;
}
#cms .donate-confirm-page .row.no-gutters > [class^="col-"],
#cms .donate-confirm-page .row.no-gutters > [class*=" col-"] {
  padding-right: 1px;
  padding-left: 1px;
}
